Subject: Re: 1.5.12: mt sees incorrect maximum block size
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2004 10:36:49 -0800

Corinna Vinschen wrote:

> So, as you can see, the Windows NT tape functions doesn't allow me to set
> the block size to more than 64K, too.  That's the same functionality used
> inside of Cygwin.  I have no idea how to workaround that.  I also didn't
> find anything useful on the Web so far.
> 
> I'd *love* to get that solved, but I don't know how.  I'm going to ask
> someone who's writing tape drivers for Windows, perhaps he has a clue.
> Other than that, I'm open to any useful hint from the community.

A little googling found the following, but I don't have a tape drive so
I cannot test it...
<http://www.complanguages.com/Reading_128K_Blocks_off_a_DLT_via_Adaptec_AHA2940AU-7710081-5505-a.html>

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/